Bug 1124254 - instance types: does not remember advanced/basic settings from previously opened dialog
Summary: instance types: does not remember advanced/basic settings from previously ope...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 07:26 UTC by Tomas Jelinek
Modified: 2016-02-10 19:50 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:30:10 UTC
oVirt Team: Virt


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30904 master MERGED webadmin: basic/advanced mode not remembered for instance type Never
oVirt gerrit 31130 ovirt-engine-3.5 MERGED webadmin: basic/advanced mode not remembered for instance type Never

Description Tomas Jelinek 2014-07-29 07:26:56 UTC
1: open new instance type dialog
2: pres "show advanced options"
3: close the dialog
4: open the dialog again
5: the dialog opens in basic mode

expected results: it should open in advanced mode the same way as new/edit VM/template/pool

Comment 1 Lukas Svaty 2014-09-16 13:39:17 UTC
verified in vt3

Comment 2 Sandro Bonazzola 2014-10-17 12:30:10 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.